.box {
	float:left;
	position: relative;
	margin-bottom: 20px;
}

.pictureBox {
	padding: 5px 18px;

}

.fade {
	opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}
	.fade:hover {

-webkit-filter: grayscale(1);
-moz-filter: grayscale(1);
-o-filter: grayscale(1);
-ms-filter: grayscale(1);
		
	}


.textOverBox {
	color: #ffffff;
	font-family: 'Lato', sans-serif;
	font-size: 2.5em;
	letter-spacing: 0px;
	margin-bottom: 0px;
}

.purpleBox {
	font-size: 0.7em;
	background-color: #0B466D;
	bottom: 20px;
	right: 5px;
	padding-bottom: 2px;
}

.greyBox {
	background-color: rgba(0, 0, 0, 0.75);
	left: 0px;
	top: 20px;
	
}

.middleBox {
  	margin: 0px 26px;
}

.bottomBoxes {
	color: #ffffff;
	padding: 80px 10px 10px 10px;
	background-color: #999999;
	float: left;
	display: block;
	width: 260px;
	font-size: 1.3em;
}
	#main-content a.bottomBoxes:link {
		color: #ffffff;
		text-decoration: none;
	}
	#main-content a.bottomBoxes:visited {
		color: #ffffff;
		text-decoration: none;
	}
	#main-content a.bottomBoxes:hover {
		color: #e1e1e1;
		text-decoration: underline;
		-webkit-transition: all 0.3s linear 0s;
		-moz-transition: all 0.3s linear 0s;
		-ms-transition: all 0.3s linear 0s;
		-o-transition: all 0.3s linear 0s;
		transition: all 0.3s linear 0s;
	}

.you-say {
	background-color: #e1e1e1;
	margin-left: 18px;
}
	#main-content a.bottomBoxes.you-say:link {
		color: #4a223f;
		text-decoration: none;
	}
	#main-content a.bottomBoxes.you-say:visited {
		color: #4a223f;
		text-decoration: none;
	}
	#main-content a.bottomBoxes.you-say:hover {
		color: #333333;
		text-decoration: underline;
		-webkit-transition: all 0.3s linear 0s;
		-moz-transition: all 0.3s linear 0s;
		-ms-transition: all 0.3s linear 0s;
		-o-transition: all 0.3s linear 0s;
		transition: all 0.3s linear 0s;
	}
.graduation {
	background-color: #4a223f;
}
.ethics {
	background-color: #7e912d;
	float: right;
	margin-right: 18px;
}


.textBox {
	display: inline-block;
	padding: 0px 5px;
	position: absolute;
}
	#main-content .textBox h2 a:link {
		text-decoration: none;
		color: #ffffff;
	}

	#main-content .textBox h2 a:visited {
		text-decoration: none;
		color: #ffffff;
	}

	#main-content .textBox h2 a:hover {
		color: #3588bc;
		-webkit-transition: all 0.3s linear 0s;
		-moz-transition: all 0.3s linear 0s;
		-ms-transition: all 0.3s linear 0s;
		-o-transition: all 0.3s linear 0s;
		transition: all 0.3s linear 0s;
	}

/* ########################################################### */
/*                Small Screen and Tablet fixes                */
/* ########################################################### */

.is-tablet a.bottomBoxes {
	font-size: 1.2em !important;
  	height: 70px;
}

.is-smallscreen .bottomBoxes {
	display: block;
	width: 94%;
	float: left !important;
	margin: 5px 0px !important;
}

.is-smallscreen .greyBox, .is-smallscreen .purpleBox {
	display: block;
	font-size: 0.5em;
}


.is-smallscreen .ethics {
  	float: left;
}

.is-smallscreen .greyBox {
	bottom: auto;
	left: 0px;
	width: auto;
}

.is-smallscreen .middleBox {
  	margin: inherit;
  	margin-bottom: 20px;
}


/* ########################################################### */
/*    Making the boxes entirety of links (Jake's magic fix)    */
/* ########################################################### */

.linkSpan {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
 	text-decoration: none; /* No underlines on the link */
	//z-index: 10; /* Places the link above everything else in the div */

	/* Now to make it work in IE */
	background-color: #FFF;
	opacity: 0;
	filter: alpha(opacity=1);
}

.linkSpan2 {
	display: block;
}

.mceContentBody .linkSpan2 {
	display: none;
}